Can't open older version object with AWI 12

Document ID : KB000098481
Last Modified Date : 24/07/2018
Show Technical Document Details
Issue:
Receiving a Java error when opening an object in AWI:
Error during XRequest com.uc4.webui.communication.requests.OpenObjectAdapter.

https://communities.ca.com/servlet/JiveServlet/showImage/2-242068869-163485/sycwl0gzcsm9.png
Environment:
CA Automic Workload Automation Web Interface (AWI) version 12.1
Cause:
It is an error from the AWI, which returned an error when it opens some object created in a previous version.
Resolution:
The issue you reported is a known error found and corrected by our developers.
The correction will be made available in the following releases:
  • Automation Web Interface 12.1.2 - Released on 2018-05-25
  • Automation Web Interface 12.2.0 - Planned release date: 2018-06-29
Waiting for this correction being released, you can access to this object with the previous Java UI as a workaround. Keep in mind that this interface is not compatible with the Automation Engine 12.1 and that you should use it ONLY to access your object and copy values to a new object, manually recreated in the AWI.
Additional Information:
Source: https://community.automic.com/discussion/11548/psa-with-old-objects-in-12-1-versioning-you-might-see-an-error